
/* roboto-300 - latin */
@font-face {
  font-family: 'Roboto';
  font-style: normal;
  font-weight: 300;
  src: url('../fonts/roboto-v30-latin-300.eot'); /* IE9 Compat Modes */
  src: local(''),
       url('../fonts/roboto-v30-latin-300.eot?#iefix') format('embedded-opentype'), /* IE6-IE8 */
       url('../fonts/roboto-v30-latin-300.woff2') format('woff2'), /* Super Modern Browsers */
       url('../fonts/roboto-v30-latin-300.woff') format('woff'), /* Modern Browsers */
       url('../fonts/roboto-v30-latin-300.ttf') format('truetype'), /* Safari, Android, iOS */
       url('../fonts/roboto-v30-latin-300.svg#Roboto') format('svg'); /* Legacy iOS */
}
/* roboto-300italic - latin */
@font-face {
  font-family: 'Roboto';
  font-style: italic;
  font-weight: 300;
  src: url('../fonts/roboto-v30-latin-300italic.eot'); /* IE9 Compat Modes */
  src: local(''),
       url('../fonts/roboto-v30-latin-300italic.eot?#iefix') format('embedded-opentype'), /* IE6-IE8 */
       url('../fonts/roboto-v30-latin-300italic.woff2') format('woff2'), /* Super Modern Browsers */
       url('../fonts/roboto-v30-latin-300italic.woff') format('woff'), /* Modern Browsers */
       url('../fonts/roboto-v30-latin-300italic.ttf') format('truetype'), /* Safari, Android, iOS */
       url('../fonts/roboto-v30-latin-300italic.svg#Roboto') format('svg'); /* Legacy iOS */
}
/* roboto-regular - latin */
@font-face {
  font-family: 'Roboto';
  font-style: normal;
  font-weight: 400;
  src: url('../fonts/roboto-v30-latin-regular.eot'); /* IE9 Compat Modes */
  src: local(''),
       url('../fonts/roboto-v30-latin-regular.eot?#iefix') format('embedded-opentype'), /* IE6-IE8 */
       url('../fonts/roboto-v30-latin-regular.woff2') format('woff2'), /* Super Modern Browsers */
       url('../fonts/roboto-v30-latin-regular.woff') format('woff'), /* Modern Browsers */
       url('../fonts/roboto-v30-latin-regular.ttf') format('truetype'), /* Safari, Android, iOS */
       url('../fonts/roboto-v30-latin-regular.svg#Roboto') format('svg'); /* Legacy iOS */
}
/* roboto-500 - latin */
@font-face {
  font-family: 'Roboto';
  font-style: normal;
  font-weight: 500;
  src: url('../fonts/roboto-v30-latin-500.eot'); /* IE9 Compat Modes */
  src: local(''),
       url('../fonts/roboto-v30-latin-500.eot?#iefix') format('embedded-opentype'), /* IE6-IE8 */
       url('../fonts/roboto-v30-latin-500.woff2') format('woff2'), /* Super Modern Browsers */
       url('../fonts/roboto-v30-latin-500.woff') format('woff'), /* Modern Browsers */
       url('../fonts/roboto-v30-latin-500.ttf') format('truetype'), /* Safari, Android, iOS */
       url('../fonts/roboto-v30-latin-500.svg#Roboto') format('svg'); /* Legacy iOS */
}
/* roboto-500italic - latin */
@font-face {
  font-family: 'Roboto';
  font-style: italic;
  font-weight: 500;
  src: url('../fonts/roboto-v30-latin-500italic.eot'); /* IE9 Compat Modes */
  src: local(''),
       url('../fonts/roboto-v30-latin-500italic.eot?#iefix') format('embedded-opentype'), /* IE6-IE8 */
       url('../fonts/roboto-v30-latin-500italic.woff2') format('woff2'), /* Super Modern Browsers */
       url('../fonts/roboto-v30-latin-500italic.woff') format('woff'), /* Modern Browsers */
       url('../fonts/roboto-v30-latin-500italic.ttf') format('truetype'), /* Safari, Android, iOS */
       url('../fonts/roboto-v30-latin-500italic.svg#Roboto') format('svg'); /* Legacy iOS */
}
/* roboto-700 - latin */
@font-face {
  font-family: 'Roboto';
  font-style: normal;
  font-weight: 700;
  src: url('../fonts/roboto-v30-latin-700.eot'); /* IE9 Compat Modes */
  src: local(''),
       url('../fonts/roboto-v30-latin-700.eot?#iefix') format('embedded-opentype'), /* IE6-IE8 */
       url('../fonts/roboto-v30-latin-700.woff2') format('woff2'), /* Super Modern Browsers */
       url('../fonts/roboto-v30-latin-700.woff') format('woff'), /* Modern Browsers */
       url('../fonts/roboto-v30-latin-700.ttf') format('truetype'), /* Safari, Android, iOS */
       url('../fonts/roboto-v30-latin-700.svg#Roboto') format('svg'); /* Legacy iOS */
}




* {
    margin:0;
    padding:0;
}

body {
    font-family: 'Roboto', sans-serif;
    margin: 0;
    padding: 0;
    font-weight:300;
}

h1, .h1 {
    color:#666; /* #999; */
    font-size:2.5em;
    font-weight:500;
    text-transform:uppercase;
    text-align:center;
}

h2 {
    color:#666;
    font-size:1.3em;
    text-align:center;
}

h3 {
    color:#666;
    font-size:1.5em;
    text-align:center;
    font-weight:400;
    line-height:1.3em;
}

.h3_events {
    font-size: 1.2em;
    text-transform: lowercase;
}

.h3_projects {
    font-size: 2em;
}

h4 {
    text-align:center;
    color:#666;
}

h4 span {
    text-transform:uppercase;
    font-weight:500;
    text-align:center;
}

p {
    color: black; /*#999; */
    font-size:1.1em;
    text-align:center;
    line-height:2em;
}



.p_normal_lineheight_left {
    color:#666;
    font-size:1.1em;
    text-align:left;
    line-height:1.5em;
}

.text_align_center {
    text-align: center;
}

li {
    font-size:1.1em;
}

a {
    color:#999;
    font-weight:300;
    cursor:pointer;
}

a:hover {
    color:#666;
    opacity:0.75;
    text-decoration:none;
}

link {
    color: white;
    font-weight:300;
    cursor:pointer;
}

.carousel-link:hover {
    color: white;
    opacity:0.75;
    text-decoration:underline;
}

.carousel-link:visited {
    color: white;
    opacity:0.75;
    text-decoration:none;
}

.impressum {
    text-align: left;
    font-size: 0.95em;
    line-height: 1.3em;
}
.impressum a {
    color: #6da6a8;
}

.impressum p {
    text-align: left;
}

p span {
    font-weight:500;
    text-transform:uppercase;
}

.w-100 {
    width: 100%;
}

.maxw-80 {
    max-width: 80%;
}

.faq ul {
    padding: 5px;
    margin-left:50px;
    color:#666;
}

.faq ul li {
    padding:5px;
    list-style-image: url(../img/liststyletype.svg);
}

button, input[type="submit"] {
    display:block;
    margin:0 auto;
    padding:8px 40px;
    background-color:transparent;
    border:2px solid #6EA6A8;
    color:#6EA6A8;
    text-transform:uppercase;
    transition:0.5s;
    font-size:1.1em;
    font-weight:500;
}

button:hover,  input[type="submit"]:hover {
    background-color:#6EA6A8;
    border:2px solid #6EA6A8;
    color:#EFEFEF;
}

.bigimg {
    width:100%;
    height:100vh;
    background-image:url(../img/pexels-photo-164934.jpg);
    background-position: center top;
    background-size: cover;
    background-repeat: no-repeat;
}

.smallimg {
    width:100%;
    height:65vh;
    background-image:url(../img/pexels-photo-164934.jpg);
    background-position: center top;
    background-size: cover;
    background-repeat: no-repeat;
}



.padding-tb {
    padding:100px 0;
}
.padding-tb-30 {
    padding:30px 0;
}

.padding-t {
    padding:100px 0 0 0;
}

.padding-b {
    padding:0 0 100px 0;
}

.padding-small-b {
    padding:0 0 50px 0;
}

.padding-small-t {
    padding:50px 0 0 0;
}

.padding-l-20 {
    padding-left:20px;
}

.no-padding-right {
    padding-right: 0px;
}

.no-padding-left {
    padding-left: 0px;
}

.no_dots {
    list-style-type: none;
}

.margin-t {
    margin-top:40px;
}

.margin-tb {
    margin:40px 0;
}

.margin-lr-50 {
    margin-left: 50px;
    margin-right: 50px;
}
.margin-lr-120 {
    margin-left: 120px;
    margin-right: 120px;
}

.margin-thumbs {
    margin: 10px 10px;
}

.nomargin {
    margin:0;
}

strong {
    font-weight:500;
}

.violett {
    color:#676D83;
}

.gelb {
    color:#D9B945;
}

.glyphicon-chevron-left::before {
    border-style: solid;
    border-width: 0.15em 0.15em 0 0;
    content: '';
    display: inline-block;
    height: 1em;
    position: relative;
    top: 0.15em;
    vertical-align: top;
    width: 1em;
    left: 0.25em;
    transform: rotate(-135deg);
}

.glyphicon-chevron-right::before {
    border-style: solid;
    border-width: 0.15em 0.15em 0 0;
    content: '';
    display: inline-block;
    height: 1em;
    position: relative;
    top: 0.15em;
    vertical-align: top;
    width: 1em;
    left: 0;
    transform: rotate(45deg);
}

.text-small {
    font-size: 0.9em;
    text-transform: none;
    font-weight: normal;
}

.embed-container {
    position: relative; 
    padding-bottom: 56.25%; /* ratio 16x9 */
    height: 0; 
    overflow: hidden; 
    width: 100%;
    height: auto;
}
.embed-container iframe {

    position: absolute; 
    top: 0; 
    left: 0; 
    width: 100%; 
    height: 100%; 
}
/* ratio 4x3 */
.embed-container.ratio4x3 {
    padding-bottom: 75%;
}
/*Navigation*/
nav {
    width: 100%; 
    height: auto;
    background-color: white;
    margin:0;
}

.navbar {
    margin-bottom:0px;
}

.navbar-default {
    /*
    -webkit-box-shadow: 0px 0px 7px 0px rgba(50, 50, 50, 0.3);
    -moz-box-shadow:    0px 0px 7px 0px rgba(50, 50, 50, 0.3);
    box-shadow:         0px 0px 7px 0px rgba(50, 50, 50, 0.3);
    padding-right:50px;
    */
    border-left: none;
    border-right: none;
    border-top: solid;
    border-bottom: solid;
    background-color: white;
    border-width: thin;
}

nav ul {
    margin: 0;
    padding: 0;
}

nav ul li {
    float:left;
    padding: 8px 25px;
    list-style-type: none;
    text-transform:uppercase;
}

nav ul li a:link, li a:visited {
    text-decoration: none;
    color: black; /* #999; */
    font-style: italic;
    font-weight: 400;
    font-size: 1.2em;
}

nav ul li.active {
    border-bottom:3px solid black; /* #D9B945; */ 
}

nav ul li a:hover {
    /* color: #D9B945; */
    font-style: italic;
    font-weight: bold;
}

::-webkit-input-placeholder { /* Chrome/Opera/Safari */
    font-style:italic;
}
::-moz-placeholder { /* Firefox 19+ */
    font-style:italic;
}
:-ms-input-placeholder { /* IE 10+ */
    font-style:italic;
}
:-moz-placeholder { /* Firefox 18- */
    font-style:italic;
}


/*HOME*/

.saxophone {
    background-image:url(../img/saxophone.svg);
    background-position: 90% 100%;
    background-size: 30%;
    background-repeat: no-repeat;
}

.klarinette {
    background-image:url(../img/klarinette.svg);
    background-position: 20px;
    background-size: 15%;
    background-repeat: no-repeat;
}

.cello {
    background-image:url(../img/cello.svg);
    background-position: 90% 90%;
    background-size: 35%;
    background-repeat: no-repeat;
}

.horn {
    background-image:url(../img/horn.svg);
    background-position: 10px 98%;
    background-size: 25%;
    background-repeat: no-repeat;
}

.horn input[type="email"] { 
    display:inline;
    margin:0 auto;
    margin-left:32%;
}

.horn input[type="submit"] {
    display:inline;
    width:35px;
    margin-top:9px;
    margin-left:-40px;
    padding:0;
    border:none;
    background-color:transparent;
    background-image:url(../img/anfordern-button.svg);
    background-repeat: no-repeat;
}

.projects .projectbox {
    width:23%;
    float:left;
    border: 1px solid black;
    margin:0 1%;
    padding:15px 15px 30px 15px;
    max-height: 175px;
}

.eventbox {
    border: 1px solid black;
    margin:0 1%;
    padding:15px 15px 30px 15px;
    min-height: 175px;
    /* max-height: 175px; */
}

.kreis {
    width:110px;
    height:100px;
    display:block;
    margin:0 auto;
    margin-top:-70px;
    margin-bottom:25px;
    background-image:url(../img/kreis.svg);
    background-position: center top;
    background-size: 100%;
    background-repeat: no-repeat;
}

.color_bg_white {
    background-color: white;
}

.color_bg_grey {
    background-color: #EFEFEF;
}

.kreis p {
    line-height:17px;
    padding-top:40px;
    font-size:1.2em;
}

.kreis p span {
    font-size:1.8em;
}

.cdtipp {
    background-image:url(../img/kreis.svg);
    background-position: center top;
    background-size: cover;
    background-repeat: no-repeat;
    height:400px;
}

#tatlogo-toggle {
    display: none;   
}
/*
.nav-pills > li.active > a, .nav-pills > li.active > a:hover, .nav-pills > li.active > a:focus {
    background-color:transparent;
    color:#999;
}

.nav-pills > li.active {
    border-bottom: 2px solid #6EA6A8;
}

.nav > li > a {
    padding:10px 40px;
}
*/


.link {
    padding: 80px 20px 0px 20px;
}

.linkbox:hover {
    opacity:0.7;
}

.link h2, .link p {color:black;}
.link p {font-weight:300;}
.link h2 {text-transform:uppercase; font-weight:500;}

.link1 {
    background-color:#eee;
    background-image:url(../img/pfeil-vor.svg);
    background-position:180px 15px ;
    background-size: 35%;
    background-repeat: no-repeat;
}

.link1 {
    display: inline-block;
    vertical-align: middle;
    -webkit-transform: perspective(1px) translateZ(0);
    transform: perspective(1px) translateZ(0);
    box-shadow: 0 0 1px transparent;
    position: relative;
    overflow: hidden;
}
.link1:before {
    content: "";
    position: absolute;
    z-index: -1;
    left: 100%;
    right: 0;
    top: 0;
    background: black;
    height: 4px;
    -webkit-transition-property: left;
    transition-property: left;
    -webkit-transition-duration: 0.3s;
    transition-duration: 0.3s;
    -webkit-transition-timing-function: ease-out;
    transition-timing-function: ease-out;
}
.link1:hover:before, .link1:focus:before, .link1:active:before {
    left: 0;
}


.link2 {
    background-color:#ccc;
    background-image:url(../img/pfeil-weiter.svg);
    background-position:90px -10px ;
    background-size: 35%;
    background-repeat: no-repeat;
}


.link2 {
    display: inline-block;
    vertical-align: middle;
    -webkit-transform: perspective(1px) translateZ(0);
    transform: perspective(1px) translateZ(0);
    box-shadow: 0 0 1px transparent;
    position: relative;
    overflow: hidden;
}
.link2:before {
    content: "";
    position: absolute;
    z-index: -1;
    left: 0;
    right: 100%;
    top: 0;
    background: black;
    height: 4px;
    -webkit-transition-property: right;
    transition-property: right;
    -webkit-transition-duration: 0.3s;
    transition-duration: 0.3s;
    -webkit-transition-timing-function: ease-out;
    transition-timing-function: ease-out;
}
.link2:hover:before, .link2:focus:before, .link2:active:before {
    right: 0;
}



input:focus {
    outline: none;
    border-bottom:2px solid #6DA6A8;
}

.footer h4 {
    margin-bottom:20px;
}

.footer p {
    line-height:1.4em;
}

.footer h4, .footer p {text-align:left; color:#666;}

.footer input[type="email"] {
    padding:8px 20px;
    width:270px;
    background-color:transparent;
    border:none;
    border-bottom:2px solid #666;
    float:left;	
}

.footer input:focus {
    outline: none;
    border-bottom:2px solid #6DA6A8;
}

.footer input[type="submit"] {
    float:left;
    width:30px;
    margin-top:5px;
    margin-left:-30px;
    padding:0;
    border:none;
    background-color:transparent;
    background-image:url(../img/anfordern-button.svg);
    background-repeat: no-repeat;
}

#fblink {
    padding-right:20px; 
    float: right;
}

/**/
/*QUICK LINKS*/
.quick_links {
    width: 210px;
    display: inline-block;
    float: left;
    position: fixed;
    top: 3%;
    right: 0;
    height: 580px;
    z-index: 55;
    overflow: hidden;
}



.quick_links ul {
    margin: 0;
    padding: 0;
    list-style: none;
}

.quick_links ul li {
    display: inline-block;
    position: relative;
    left: 100%; 
    top: 100px;
}

.quick_links ul li a {
    font-size:1.3em;
    float: none;
    border-radius:6px 0 0 6px;
    -webkit-box-shadow: 0px 0px 7px 0px rgba(50, 50, 50, 0.3);
    -moz-box-shadow:    0px 0px 7px 0px rgba(50, 50, 50, 0.3);
    box-shadow:         0px 0px 7px 0px rgba(50, 50, 50, 0.3);
    padding: 0 20px 0 30px;
    height: 45px;
    margin: 3px 0;
    width: 180px;
    line-height: 45px;
    text-indent: 45px;
    text-decoration: none;
    -webkit-transition: right 1s;
    transition: right 1s;
    right: 50px;
    display: block;
    position: relative;
    color: black;
    overflow: hidden;
}

.quick_links ul li a:hover {
    right: 99%;
    -webkit-transition-duration: .4s;
    transition-duration: .4s;
    opacity:1;
}

.quick_links ul li, ul.lang li {
    background: none;
    padding: 0;
}

.quick_links ul li a.quick1 {
    background-color:#eee; /*#009dae*/
}
.quick_links ul li a.quick2 {
    background-color:#ddd; /*e8dc48*/
}
.quick_links ul li a.quick3 {
    background-color:#eee;
}

.quick_links ul li a.quick4 {
    background-color:#ddd; /*019bdf*/
}

.quick_links ul li a.quick5 {
    background-color:#eee; /*b0a3cf*/
}

.quick_links ul li a.quick6 {
    background-color:#ddd;
}

.quick_links ul li a.quick1 {
    background-image:url(../img/events.svg);
    background-position:1px 5px ;
    background-size: 60%;
    background-repeat: no-repeat;
}

.quick_links ul li a.quick2 {
    background-image:url(../img/sponsoren.svg);
    background-position:0 5px ;
    background-size: 50%;
    background-repeat: no-repeat;
    font-size: 1.2em;
    width: 210px;
}

.quick_links ul li a.quick3 {
    background-image:url(../img/kontakt.svg);
    background-position:8px 5px ;
    background-size: 60%;
    background-repeat: no-repeat;
}

.quick_links ul li a.quick4 {
    margin-top: 40px;
    background-image:url(../img/facebook.svg);
    background-position:8px 5px ;
    background-size: 1em;
    background-repeat: no-repeat;
}

.quick_links ul li a.quick5 {
    background-image:url(../img/instagram.png);
    background-position:8px 9px ;
    background-size: 13%;
    background-repeat: no-repeat;
}


.quick_links ul li a.quick6 {
    background-image:url(../img/bandcamp.png);
    background-position:8px 6px ;
    background-size: 16%;
    background-repeat: no-repeat;
}

.quick_links ul li a:before {
    font-size: 20px;
    text-indent: 0;
    position: absolute;
    left: 40%;
}


/*KONTAKT*/



label.error {
    padding-left:20px;
    font-size:78%;
    color:#6EA6A8;
}

.flieger form {

    display:block;
    margin:0 auto;
    margin-top:30px;
}

.flieger input[type="text"], .flieger input[type="email"], .newsletter_form input[type="text"], .newsletter_form input[type="email"] {
    padding:5px 20px;
    background-color:transparent;
    border:none;
    border-bottom:2px solid #666;
    margin:15px 10px;
    width:40%;
}

.flieger input[type="checkbox"] {
    margin:0 10px 50px 10px;
}

.newsletter_form {
    display:block;
    margin:0 auto;
    margin-top:30px;
}

label {
    font-weight:300;
    color:#999;
    padding-top:10px;
}

textarea {
    width:40%;
    padding:20px;
    background-color:transparent;
    border:2px solid #666;
    margin:20px 10px;
}

.kontakt-mitglied {
    display:block;
}

/*jjot*/
.jjot-kontakt {
    display:none;
}

.pdf, .presse, .medien {
    padding:0 70px;
    box-sizing: border-box;
}

.medien {
    padding:50px 70px;
}

.pdf img, .presse img, .medien img{
    float:left;
    padding-right:20px;
}

.pdf a p, .presse a p, .medien a p{
    line-height:55px;
    text-align:left;
}

.mitglied form {
    width:545px;
    display:block;
    margin:0 auto;
    position:relative;
}

.mitglied input[type="text"], .mitglied input[type="email"], .mitglied input[type="tel"] {
    padding:5px 20px;
    background-color:transparent;
    border:none;
    border-bottom:2px solid #666;
    margin:15px 10px;
    width:250px;
}

.mitglied input.langesfeld {
    width:520px;
}

.mitglied h2 {
    text-align:left;
    color:#676D83;
}

.mitglied p {
    position:absolute;
    font-size:9em;
    font-weight:500;
    color:#676D83;
    left:-70px;
    margin-top:-75px;
}

.mitglied input[type="radio"] {
    margin:0 10px 0 50px;
}

/*JJOT*/
.klavier {
    background-image:url(../img/klavier.svg);
    background-position: 2% 95%;
    background-size: 25%;
    background-repeat: no-repeat;
}

/*IMPRESSUM*/
.trompete {
    background-image:url(../img/trompete.svg);
    background-position: 95% center;
    background-size: 10%;
    background-repeat: no-repeat;
}

/*JAZZPREIS*/
.nominierung {
    background-image:url(../img/kreis.svg);
    background-position: top center;
    background-size: contain;
    background-repeat: no-repeat;
    padding-top:110px;
    height:350px;
}

.nominierung a, .nominierung p{
    margin:0;
    padding:0;
    line-height:0.8em;
}

.border-left {
    border-left: 2px solid #D9B945;
    padding:20px 0 20px 50px;
}

.border-left ol li,.border-left p  {
    color:#666;
    text-align:left;
}

.border-left ol li {
    padding-left:10px;
}

.klarinette2 {
    background-image:url(../img/klarinette.svg);
    background-position: 98% 50%;
    background-size: 10%;
    background-repeat: no-repeat;
}

/* Center the image and position the close button */
.imgcontainer {
    text-align: center;
    margin: 24px 0 12px 0;
    position: relative;
}

.container {
    padding: 16px;
}




span.psw {
    padding-top: 16px;
}

/* The Modal (background) */
/*.modal {
    display: none;  Hidden by default 
    position: fixed;  Stay in place 
    z-index: 100;  Sit on top 
    left: 0;
    top: 0;
    width: 100%;  Full width 
    height: 100%;  Full height 
    overflow: auto;  Enable scroll if needed 
    background-color: rgb(0,0,0);  Fallback color 
    background-color: rgba(0,0,0,0.7);  Black w/ opacity 
    padding-top: 60px;
}*/

/*.modal label, .modal input, .modal span {
    font-size: 1.5em;
}

.modal button {
    display:inline;
}*/

/* Modal Content/Box */
/*.modal-content {
    background-color:transparent;
    margin: 10% auto 0 auto;
    box-shadow:none;
    border:none;
}*/

/* The Close Button (x) */
.close {
    position: absolute;
    right: 100px;
    top: 0;
    color: white;
    font-size:5em!important;
    font-weight: bold;
    opacity:1;
}

.close:hover,
.close:focus {
    opacity:0.75;
    color:white;
    cursor: pointer;
}

/* Add Zoom Animation */
.animate {
    -webkit-animation: animatezoom 0.6s;
    animation: animatezoom 0.6s
}

@-webkit-keyframes animatezoom {
    from {-webkit-transform: scale(0)} 
    to {-webkit-transform: scale(1)}
}

@keyframes animatezoom {
    from {transform: scale(0)} 
    to {transform: scale(1)}
}

.kreis-weiss {
    background-image:url(../img/kreis_weiss.svg);
    background-position: 50% 50%;
    background-size: 60%;
    background-repeat: no-repeat;
    height:500px;
}

.popup h2, .popup p{
    color:white;
    text-align:left;
}

.nom img{
    float:left;
    padding-right:20px;
}

.nom a p{
    line-height:55px;
}

/*medien und presse*/

.panel {
    background-color:transparent;
    border:1px solid black;
}

.panel-title, .panel-title a {
    font-size:1.4em;
    text-align:left;
    font-weight:500;
    line-height:1.3em;
    padding:20px;
}

.panel-title {
    background-image:url(../img/geschnoerkel.svg);
    background-position: center right;
    background-size: 10%;
    background-repeat: no-repeat;
}

.panel-group .panel {
    border-radius:0;
}

.panel-default > .panel-heading {
    background-color:transparent;
    border:none;
}

/*Events*/
.spalte-li {
    border-right:2px solid #666;
    padding:10px 30px 50px 0px;
}

.spalte-li p {
    font-size:3em;
}

.spalte-re {
    padding: 10px 0 50px 30px;
    width:400px;
}

.eventsh {
    margin:40px 0 40px 0 ;
    font-size:4em;
    text-transform:uppercase;
}

.cookieinfo {
    height: auto !important;
}

#EdgeID {
    position:absolute;
    top:0;
    left:35px;
    display:block;
    margin:0 auto;
    width:420px;
    height:420px;
    padding-top:200px;
    box-sizing: content-box;
}

.transparent_bg_yellow {
    background-color: rgba(217, 185, 69, 0.3);
}

.transparent_bg_purple {
    background-color: rgba(104, 109, 131, 0.3);
}

.transparent_bg_gray {
    background-color: rgba(156, 168, 161, 0.3);
}

.transparent_bg_green {
    background-color: rgba(109, 166, 168, 0.3);
}



.carousel_text_div {
    position: absolute;
    top: 200px;
    left: 5%;
    width: 90%;
    text-align: left;
    right: 5%;
}

.carousel_text_div_top {
    position: absolute;
    top: 130px;
    left: 5%;
    width: 90%;
    text-align: left;
    right: 5%;
}

.carousel_text {
    color: white;
    font-size: 45px;
    display: inline;
    line-height: 70px;
    font-weight:500;   
    background: rgba(0, 0, 0, 0);
}
.carousel_text_small {
    text-transform: none;
    font-size: 0.5em;;
    line-height: 50px; 
    font-weight:300;
}



#myCarousel img {
     width:100%; 
}

.carousel-inner {
    height: 300px;
}

.carousel-indicators li {
    background-color: rgba(0, 0, 0, 0);
    border: 2px solid #fff;
    border-radius: 15px;
    cursor: pointer;
    display: inline-block;
    height: 14px;
    margin: 1px 2px;
    text-indent: -999px;
    width: 14px;
}

.carousel-indicators .active {
    background-color: #fff;
    height: 16px;
    margin: 10px;
    width: 16px;
}

.carousel-control.left, .carousel-control.right {
    background-image: none;
}


.carousel-inner>.item>img, .carousel-inner>.item>a>img {
    display: block;
    height: 300px;
    max-width: 100%;
    line-height: 1;
    margin:auto;
    width: auto;
    }

/*Sponsoren*/
.sponsoren .row {
    margin:60px 0;
}

.sponsoren .row img {
    filter: gray; 
    -webkit-filter: grayscale(100%); 
    -webkit-transition: all .6s ease; 
    -webkit-backface-visibility: hidden; 
}

.sponsoren .row img:hover {
    filter: none;
    -webkit-filter: grayscale(0%);
}

.sponsoren-right {
    float:right;
}

.jazzpreis_nominee {
    cursor: pointer;
}

.jazzpreis_nominee_img {
    width: 30%;
}

#jp_1, #jp_2, #jp_3, #jp_4, #jp_5, #jp_6, #jp_7, #jp_8, #jp_9, #jp_10  {
    width: 80vw;
}

#o_info_event_text {
    max-width: 700px;
    font-size: 1em;
    line-height: normal;
    text-align: left;
    border-color: lightgray;
}

.p_fancy {
    max-width: 700px;
    font-size: 1em;
    line-height: normal;
    text-align: left;
}

.p_fancy_event {
    max-width: 700px;
    height: 500px;
    font-size: 1em;
    line-height: normal;
    text-align: left;
}

.p_fancy_project {
    max-width: 700px;
    font-size: 1em;
    line-height: normal;
    text-align: left;
}

.event_click:hover {
    cursor: pointer;
}

.project_click:hover, .project_click_site:hover {
    cursor: pointer;
}

.button_small {
    font-size:12px;
    padding:9px 30px;
}

/* termin erstellung */

.container_neuer_termin {
    max-width: 960px;
    min-height: 500px;
    width: 100%;
    padding: 40px 45px;
    margin: auto;

}

.input_width {
    width: 600px;
}

#beschreibung {
    width: 600px;
    height: 200px;
    margin: 0px;
    padding: 0px;
}

.formular_footer {
    padding: 30px 40px 0px 250px;
}

.new_color {
    color:#6EA6A8;    
}

.edit_color {
    color:#D9B945;    
}


option {
    height: 30px;
    line-height: 30px;
    width: 600px;
}

.editOption {
    width: 590px;
    height: 24px;
    position: relative;
    top: -30px;
    left:6px;    
}

input[type="text"]:disabled {
    color:#666;
}

form label {
    width: 250px;
    padding-left: 10px;
}

#cdsampler p {
    text-align: left;
}

.cd-vol1 {
    -webkit-box-shadow: 10px 10px 5px -6px rgba(0,0,0,0.31);
    -moz-box-shadow: 10px 10px 5px -6px rgba(0,0,0,0.31);
    box-shadow: 10px 10px 5px -6px rgba(0,0,0,0.31);
}

#hoerbeispiele {
    margin-left: 30px;
}

#show_cd_sampler_inside {
    cursor: pointer;
}

.jazzherbst_border {
    border: solid;
    border-width: 2px;
    border-color: #efefef;
}

/* equal height events */

/* equal height events */


@media only screen and (max-width: 1450px) {
    .carousel-inner {
        height: 500px;
    }
    .carousel_text {
        font-size: 2.7em;
        line-height: 45px;
    }

    .spalte-li {
        padding:10px 25px 40px 0px;
    }

    .spalte-li p {
        font-size:2.8em;
    }

    .spalte-re {
        padding: 10px 0 40px 30px;
        width:350px;
    }

}

@media only screen and (max-width: 992px) {
    .carousel-inner {
        height: 420px;
    }
    .carousel_text {
        font-size: 2.5em;
        line-height: 40px;
    }
    .spalte-li {
        padding:10px 25px 35px 0px;
    }

    .spalte-li p {
        font-size:2.3em;
    }
    .spalte-re {
        padding: 10px 0 30px 30px;
        width:300px;
    }    

}

@media only screen and (max-width: 768px) {
    .container {
        width: 100%; 
    }

    #tatlogo {
        display: none;
    }

    #tatlogo-toggle {
        display: block;
    }

    .eventbox {
        margin: 0;
        margin-bottom: 60px
    }
    .white {
        margin-left: 40px;
    }

    .white row {
        margin-bottom: 20px;
    }

    .fancybox-container-2 img {
        width: 100%;
    }    
}


@media only screen and (max-width: 672px) {
    .carousel-inner {
        height: 380px;
    }
    .carousel_text {
        font-size: 2em;
        line-height: 30px;
    }
}

@media only screen and (max-width: 420px) {

    .navbar-default {
        padding-right: 20px;
    }

    nav ul li {
        float: none;
        padding: 10px;
    }

    #myCarousel {
        margin-top: 50px;
    }

    .carousel-inner {
        height: 220px;
    }

    .carousel_text_div {
        top: 80px;
    }
    .carousel_text_div_top {
        top: 30px;
    }

    .carousel_text {
        font-size: 1.4em;
        line-height: 20px;
    }

    .carousel_text_small {
        font-size: 1.0em;
        line-height: 25px;  
    }

    .link1 {
        background-position: 0px 0px;
        background-size: 100%;
        margin-top: 20px;
        height: 215px;
    }

    .link2 {
        background-position: 0px 0px;
        background-size: 100%;
        margin-top: 20px;
        height: 215px;
    }

    #EdgeID {
        left: 0px;
        height: 220px;
        padding-top: 80px;
    }

    #canvas {
        height: 220px;
    }



    .quick_links ul li {
        top: 0px;
    }

    #fblink {
        float: left;
    }

    .spalte-re {
        width: 100%;
        padding: 0 0 20px 0;
    }

    #o_info_event_text {
        width: 100%;
        max-width: 300px;
    }

    .eventsh {
        font-size: 2em;
    }

    .projects .projectbox {
        width: 90%;
        margin-bottom: 60px;
    }

    .flieger form, #kontakt_nachricht, #nl_form, #mg_form, #mg_nachricht{
        width: 90%;
    }

    #mg_strasse_hn {
        width: 250px;
    }

    .mitglied p {
        font-size: 2em;
        margin-top: -40px;
        left: 0px;
    }

    .mitglied input[type="radio"] {
        margin: 0;
    }

    .sponsoren .row {
        margin: 20px 0;
    }

    .sponsoren-right {
        float: none;
    }
}


